@charset "utf-8";

.__________________SP-COMMON_________________{}

.pc-show{
 display: none!important;
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____view-more_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

.view-more {

}

.view-more img {
 height: 16px!important;
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____body_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

html, body{
 font-family: 'Noto Sans JP', sans-serif;
 color: #000000;
 font-size: 13px;
 line-height: 22px;
 font-weight: 400; 
 letter-spacing: 1px;
 position: relative;
 background-color: #FFFFFF;
}

body {
 padding-top: 62px!important; 
 position: relative!important;
}

body.TOP-PAGE{
 /*ナビ固定設定解除*/
 padding-top: 0px!important;
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____a_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

a{
 transition: all 0.2s;
 color: #000000;
 text-decoration: none;
}

a.external-link{
 color: #000000;
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____header_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

header{
  display: flex;
  align-items: center;     /* 縦中央 */
  justify-content: center; /* 横中央 */

 background-color: #FFFFFF;
 height: 64px;
}

header .logo{
 text-align: center;
}

header .logo img{
 width: 150px;
 display: block;        
}

header ul{
 display: none;
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____breadcrumbs_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

#breadcrumbs{
 background-color: #f4f4f4;
 padding-top: 5px;
}

#breadcrumbs ol {
 overflow: hidden;
 display: inline-block;
 z-index: 1;
 text-align: right;
}

#breadcrumbs ol li {
 color: #9F9F9F;
 float: left;
 }

#breadcrumbs ol li a,
#breadcrumbs ol li span{
 font-size: 10px;
 line-height: 14px; 
 font-weight: 400;
 text-decoration: none;
 margin-left: 10px;
 margin-right: 10px;
 display: block;
 position: relative;
}

#breadcrumbs ol li a{
 color: #9F9F9F;
}

#breadcrumbs ol li:last-of-type span{
 margin-right: 0px;
}

#breadcrumbs ol li a::after{
 content: "/";
 display: block;
 position: absolute;
 right: -13px;
 top: 50%;
 transform: translateY(-50%);
}

#breadcrumbs ol li:last-of-type a::after{
 display: none;
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____local-nav_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

#local-nav {
 padding-top: 5px;
 padding-bottom: 5px;
 padding-left: 10px;
 padding-right: 10px;
 background-color: #f4f4f4;
}

#local-nav .inner {}

#local-nav .ttl  {
 text-align: center;
}

#local-nav .ttl img {
 height: 13px;
 vertical-align: top;
}

#local-nav ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 0px 15px; 
}

#local-nav .inner ul li::before {
 content: "■";
 font-size: 7px;
 vertical-align: 2px;
 margin-right: 2px;
 color: #686868;
}

#local-nav .inner ul li a {
 font-size: 11px;
 font-weight: 400;
 color: #777777;
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____contents_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

#contents{
 clear: both;
 background-color: #FFFFFF ;
}

#contents::after,
#contents-inner::after{
 content: "";
 display: block;
 clear: both; 
}

#main-inner{}


.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____footer-news_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

#footer-news {
 background-color: #f8f8f8;
 padding-top: 15px;
 padding-bottom: 15px;
 overflow: hidden;

 position: relative;
 z-index: 10;
}

#footer-news .inner {

}


#footer-news h5{
 color: #222222;
 font-weight: 600;
 padding-left: 20px; 
}

#footer-news .top-col {

}

#footer-news .bottom-col {

}

#footer-news .bottom-col .scroll {
}

#footer-news .bottom-col .scroll .article-box a {
 color: #222222;
 background-image: url(../../image/common/common-marker_wt.png);
 background-repeat: no-repeat;
 background-size: auto 11px;
 background-position: left center;
 display: block;
 padding-left: 20px;
}

#footer-news .bottom-col .scroll .article-box dl dt{
 font-size: 12px;
 line-height: 22px;
 font-weight: 400;
 float: left;
 margin-right: 20px;
}

#footer-news .bottom-col .scroll .article-box dl dd {
 font-size: 12px;
 line-height: 22px;
 font-weight: 400; 
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____footer_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

footer {
 background-color: #333333;
 padding-top: 40px; 
 padding-bottom: 40px;

 position: relative;
 z-index: 10;
}

footer .inner{
 padding-left: 20px;
 padding-right: 20px;
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____footer-top_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

#footer-top{

}

#footer-top .scroll{
 height: 130px!important;
 overflow: auto;
 margin-top: 15px;
}

#footer-top .scroll::-webkit-scrollbar {
 width: 5px;
}

/*スクロールバーの動く部分*/
::-webkit-scrollbar-thumb {
  background-color: #4a4a4a;
}

#footer-top .scroll .article-box {
 margin-bottom: 25px;
}

#footer-top .scroll .article-box,
#footer-top .scroll .article-box a{
 font-size: 12px;
 line-height: 20px;
 font-weight: 400;
 color: #b5b5b5;
 display: block;
}

#footer-top{
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}

.col:nth-of-type(1),
.col:nth-of-type(4){
  grid-column: 1 / -1; /* 横2列分 */
}

#footer-top .col:nth-of-type(1){
 margin-bottom: 10px;
}

#footer-top .col .box {
 margin-bottom: 25px;
}

#footer-top .col .box:last-of-type {
 margin-bottom: 0px!important;
}

#footer-top .col .box .ttl {
 border-bottom: 1px solid #4a4a4a;
 padding-bottom: 10px;
}

#footer-top .col .box .ttl img {
 height: 13px;
 display: block; 
}

#footer-top .col .box .scroll {
}

#footer-top .col .box .flex ul {
 display: flex;
 gap: 10px;
}

#footer-top .col .box ul li {
 margin-top: 5px;
}

#footer-top .col .box ul li a {
 font-size: 11px;
 line-height: 18px;
 font-weight: 400;
 color: #b5b5b5;
}

#footer-top .box.external-links ul li a{
 background-image: url(../../image/common/extern-link_gr.png);
 background-repeat: no-repeat;
 background-size: auto 10px;
 display: inline-block;
 background-position: right center;
 padding-right: 15px;
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____footer-bottom_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
/* footer-bottom：2列（左 可変 / 右 460px固定） */
#footer-bottom{
 margin-top: 25px;
}

#footer-bottom .top-col ul{
 line-height: 16px; 
}

#footer-bottom .top-col ul li{
 font-size: 10px;
 font-weight: 400;
 color: #757575;
 display: inline;
}


._{}

#footer-bottom .bottom-col{
 display: flex;
 flex-wrap: wrap;
 align-items: center;
 justify-content: flex-start; /* 右寄せ */
 column-gap: 20px;
 row-gap: 10px;
 margin-top: 25px;
}

#footer-bottom .bottom-col ul{
  display: flex;
  align-items: center;
  gap: 10px;
}

#footer-bottom .bottom-col ul li img{
  width: 20px;
}

#footer-bottom .bottom-col .logo{
  display: flex;
  align-items: center;
  gap: 20px;
}

#footer-bottom .bottom-col .logo::after{
  content:"";
  width: 1px;
  height: 25px;
  background: rgba(255,255,255,.25);
}

#footer-bottom .bottom-col .logo img{
 height: 14px;
 display: flex;
 align-items: center; 
}

#footer-bottom .bottom-col #copyright{
 font-size: 10px;
 font-weight: 400;
 flex-basis: 100%;
 text-align: left;
 color: #757575;
}


.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____page-top_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}


.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____common-table_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

.common-table {
 margin-bottom: 30px;
 width: 100%;
 margin-top: 0px;
}

.common-table tr {
}

.common-table th,
.common-table td{
 display: block;
 padding-top: 5px;
 padding-bottom: 5px;
 padding-right: 10px;
 padding-left: 10px;
 border-top-style: none;
 border-right-style: none;
 border-left-style: none;
}

.common-table td{
 margin-bottom: 20px;
}

.common-table th {
 text-align: left;
 font-weight: 400;
 vertical-align: middle;
 background-color: #F3F3F3;
 color: #000000;
}

._{}

/*テキスト*/
.common-table input[type="text"] {
	width: 70%;
	padding: 5px;
}

/*ラジオボタン*/
.common-table input[type="radio"] {
	margin-left: 15px;
	margin-right: 5px;
}

/*チェックボックス*/
.common-table input[type="checkbox"] {
	margin-left: 15px;
	margin-right: 5px;
}

/*ファイル*/
.common-table input[type="file"] {
	width: 230px;
	padding-top: 1px;
	padding-bottom: 1px;
}

/*テキストエリア*/
.common-table textarea {
	width: 230px;
	height: 135px;
	padding: 5px;
}


/*セレクト*/
.common-table select{
}


/*サブミット*/
.submit {
	text-align: center;
	margin-top: 40px;
}

.submit input[type="submit"] {
	width: 150px;
	cursor: pointer;
	padding: 10px;
}

/*必須*/
.required{
	color: #d4a000;
	margin-right: 10px;
	margin-left: 10px;
	font-size: 11px;
	font-weight: 300;
}


/*トップページに戻る*/

#back_home a{
 font-family: 'Rubik', sans-serif;
 font-size: 16px;
 line-height: 22px;
 font-weight: 600;
 width: 75%;
 text-align: center;
 padding-top: 10px;
 padding-bottom: 10px;
 background-repeat: no-repeat;
 background-size: 8px auto;
 background-position: right 15px center;
 margin-top: 30px;
 clear: both;
 display: block;
 position: relative;
 margin-right: auto;
 margin-left: auto;
 border: 1px solid #292929;
 background-image: url(../../image/common/more_marker_bk.png);
 color: #292929;
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____common-box-list_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

.common-box-list {
 padding-bottom: 40px;
}

.common-box-list .inner{

}

.common-box-list .box {
 clear: both;
 margin-top: 40px;
 overflow: hidden;
}

.common-box-list .box.left {
}

.common-box-list .box.left .top-col {
 width: 95%;
 float: left;
}

.common-box-list .box.left .bottom-col {
 padding-left: 20px;
 padding-right: 20px;
}

.common-box-list .box.right {

}

.common-box-list .box.right .top-col {
 width: 95%;
 float: right;
}

.common-box-list .box.right .bottom-col {
 padding-left: 20px;
 padding-right: 20px;
}

.common-box-list .box .top-col {
}

.common-box-list .box .top-col .item {
 margin-bottom: 25px;
}

.common-box-list .box .top-col .item img {
 width: 100%;
}

.common-box-list .box .bottom-col {
}

.common-box-list .box .bottom-col section {
}

.common-box-list .box .bottom-col section h3 {
 border-bottom: 1px solid #ebebeb;
 margin-bottom: 30px;
 padding-bottom: 10px;
}

.common-box-list .box .bottom-col section h3 span{
 display: block;
 margin-bottom: 20px;
}

.common-box-list .box .bottom-col section h3 span img{
 height: 52px;
}

.common-box-list .box .bottom-col section h3 span:nth-of-type(1) {

}

.common-box-list .box .bottom-col section h3 span:nth-of-type(2) {
}

.common-box-list .box .bottom-col section dl {
}

.common-box-list .box .bottom-col section dl dt {
 font-size: 17px;
 line-height: 24px;
 font-weight: 600;
 letter-spacing: 2px;
 margin-bottom: 25px;
}

.common-box-list .box .bottom-col section dl dt br{
 display: none;
}

.common-box-list .box .bottom-col section dl dd {
 font-size: 13px;
 line-height: 22px;
 font-weight: 400;
 margin-bottom: 15px;
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____x-scroll_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

.x-scroll{
 overflow: auto;
}

.scroll-guide{
 font-size: 12px;
 line-height: 18px;
 font-weight: 400;
 margin-bottom: 10px;
}
